.mmheader{
	display:none !important;
}

@media all and (max-width: 1100px){ 
.mmheader{
	display:block !important;
}
.mmheader a {
    position: fixed;
    top: 100px;
    right: 10px;
    padding: 13px;
    display: inline-block;
    font-size: 18px;
    background: none repeat scroll 0% 0% #CBAB3F;
    color: #FFF !important;
    z-index: 9999;
}
	html{
		min-width: 200px;
		
	}
	img{
		max-width: 100%;
		display:inline-block;
	}
	body{
		min-width: 200px;
		
	}
	#background{
		min-width: 200px;
		
	}
	#header{
		min-width: 200px;
		height: auto;
		background: #040000;
	}
	#header:after{
		content: "";
		clear:both;
		display:block;
	}
	.container{
		min-width: 200px;
		width: 99%;
		margin:auto;
		max-width: 1100px;
		
	}
	.container:after{
		content: "";
		clear:both;
		display:block;
		
	}
	#header .left{
		width: 30%;
		min-width: 300px;
		
	}
	#header .right{
		width: 62%;
		min-width: 250px;
		float: right;
		padding-right: 10px;
		padding-top: 20px;
		
	}
	#header .right .contact{
		width: 70%;
		
	} 
	#menu{
		min-width: 200px;
		max-width: 1100px; 
		display:none;
	}
	#menu .main-navigation{
		height: auto;
		
	}
	#feature{
		min-width: 200px;
		height: 350px;
		
	}
	#feature:after{
		content: "";
		clear:both;
		display:block;
		
	}
	#utility{
		min-width: 200px;
		height: auto;
	}
	#utility .container > .text >a {
		width: 40%;
		float: left;
		min-width: 200px;
	}
	#utility:after{
		content: "";
		clear:both;
		display:block;
		
	}
	#utility{
		min-width: 200px;
		
	}
	#utility{
		min-width: 200px;
		
	}
	#utility{
		min-width: 200px;
		
	}
	#utility{
		min-width: 200px;
		
	}
	#utility{
		min-width: 200px;
		
	}
	#utility{
		min-width: 200px;
		
	}
	#utility .block{
		width: 55%;
		max-width: 680px;
		float:right;
	}
	
	#bottom{
		min-width: 200px;
		height: auto;
		background-repeat : repeat;
	}
	#bottom:after{
		content: "";
		clear:both;
		display:block;
		height: auto;
	}
	#bottom article{
		padding-bottom: 20px;
	}
	#footer{
		min-width: 200px;
		height: auto;
	}
	#footer:after{
		content: "";
		clear:both;
		display:block; 
	}
	#footer .copyright{
		width: 35%;
	}
	#footer .footer-menu{
		width: 60%;
		max-width: 645px;
		
	}
	.site { 
		min-width: 200px;
	}
	#page .content .title .post-meta {
		min-width:100px;
		width: 100%;
	}
	#page .content .title{
		width: 100%;
	}
	#page .content .title h1 { 
		width: 100%;
	}
	.site-content{
		min-width: 150px;
	}
	#page .content { 
		padding: 25px 25px 25px 0px;
		background: #FFF;
	}
	#page .content .entry-header{  
		background:#282828; 
	}
	#page .content .title h1{
		height: auto;
	}
	
}
@media all and (max-width: 900px){ 
	#header .left{
		width: 100%;
		max-width: 300px;
		margin: auto;
		float: none;
	}
	#header .right{
		width: 100%;
		max-width: 600px;
		margin: auto;
		float: none;
	}
	#utility .text {
		text-align: center;
		height : auto ;
	}
	#utility .container > .text > a img{
		float: none;
		display: inline-block;
	}
	
	#utility .block{
		float: none;
		width: 100%;
		margin: auto;
		padding-top: 20px;
		min-width: 200px;
	}
	#bottom  .text {
		text-align: center;
	
	}
	#bottom  article{
		display: inline-block;
		float:none;
		
	
	}
	#utility .container > .text > a {
		width: 100%;
		max-width: 300px;
		float: none;
	}
	#footer .copyright{
		width: 100%;
		max-width: 300px;
		float:none;
		margin: auto;
	}
	#footer .footer-menu{
		width: 100%;
		max-width: 645px;
		float:none;
		margin: auto;
		
	}
	#feature{
		height: 300px;
	}
	#page .content .title { 
		height: 133px;
	}
	#page .content .entry-content { 
		padding-right: 4px;
	}

}
@media all and (max-width: 750px){ 
	 
	#header .right .contact {
		width: 70%;
		min-width: 368px;
		max-width: 100%;
	}
	#utility .block { 
		max-width: 94%; 
		padding-right: 20px;
	}
}
@media all and (max-width: 600px){ 
	#feature{
		height: 200px;
	} 
	#footer .footer-menu{
		margin: 10px 0;
	}
}
@media all and (max-width: 400px){ 
	#feature{
		height: 150px;
	} 
	#header .right .contact{
		text-align: center;
	}
	#header .right .contact  > a{
		width: 45%;
		display: inline-block;
		
	}
}


